Update Webhook Endpoint
POST
/webhook_endpoints/{webhook_endpoint_id}Updates a webhook endpoint for the authenticated project.
Update Webhook Endpoint
curl https://api.tpg-oai.studydeckedu.com/v1/webhook_endpoints/$WEBHOOK_ENDPOINT_ID \
-X POST \
-H "Authorization: Bearer $OPENAI_API_KEY"200 example
{
"id": "id",
"created_at": 0,
"event_types": [
"string"
],
"name": "name",
"object": "webhook_endpoint",
"signing_secret_hint": "signing_secret_hint",
"url": "url",
"updated_at": 0
}Returns Examples
200 example
{
"id": "id",
"created_at": 0,
"event_types": [
"string"
],
"name": "name",
"object": "webhook_endpoint",
"signing_secret_hint": "signing_secret_hint",
"url": "url",
"updated_at": 0
}